map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Unknown
  playerOOCName: 94ck
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: deeff780-d7d8-43b1-ae3f-98afd8a84853
  playerICName: mouse (530)
  playerOOCName: ArchmagosPyra
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: deeff780-d7d8-43b1-ae3f-98afd8a84853
  playerICName: Anna Rosewood
  playerOOCName: ArchmagosPyra
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Adan Pycroft
  playerOOCName: Bagguette
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: cea3ac59-65d8-4ac3-a2da-9cb114bad3c6
  playerICName: Troy Fiddler
  playerOOCName: BiggieSouls
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Major Andromeda
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa0b560c-fd1b-428b-a9ea-e72725582829
  playerICName: syndicat (831)
  playerOOCName: BoejankGuts
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aa0b560c-fd1b-428b-a9ea-e72725582829
  playerICName: Errol Rhinehart
  playerOOCName: BoejankGuts
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Unknown
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: hydroponics tray
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Cassius Meraxes
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Wuja-Telixith
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Reef Blastbody
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Karis Marmilis
  playerOOCName: Chrisperus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Unknown
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1f4a781-f718-41a6-80b7-edcef522fc67
  playerICName: Lu Blob
  playerOOCName: cookie_bom
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Mitzi Softwings
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: clown spider (494)
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: yellow slime (461)
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Seymour Losey
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Agent X-Ray
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Commander Beid
  playerOOCName: darthdarius
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: Maya Amoeba
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: mouse (784)
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: The Soil of Peace
  playerOOCName: djsenpai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cef3ca26-7f94-4c07-8dd7-7e0c3b6b494f
  playerICName: The poltergeist of spiteful screams (265)
  playerOOCName: Dusky
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cef3ca26-7f94-4c07-8dd7-7e0c3b6b494f
  playerICName: Selene Whitewitch
  playerOOCName: Dusky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cef3ca26-7f94-4c07-8dd7-7e0c3b6b494f
  playerICName: Plague President (904)
  playerOOCName: Dusky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Unknown
  playerOOCName: Empress_Yndigo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: syndicat (204)
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a007f4bd-bfbb-41ae-88ed-968885ab72ce
  playerICName: Major Aquarius
  playerOOCName: flankmp4
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a007f4bd-bfbb-41ae-88ed-968885ab72ce
  playerICName: Operative Charlie
  playerOOCName: flankmp4
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a007f4bd-bfbb-41ae-88ed-968885ab72ce
  playerICName: Solus Gray
  playerOOCName: flankmp4
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: Unknown
  playerOOCName: FungiFellow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: Operative Sierra
  playerOOCName: FungiFellow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Agent Juliett
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Unknown
  playerOOCName: Inershal
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 147fc5d9-68ee-4597-aae8-bdbfe4d7d673
  playerICName: Brooke Collins
  playerOOCName: Itsaritzy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Hibana Crocata
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: mouse (484)
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: green slime (4)
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Burns-In-The-Lava
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: yellow slime (461)
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Katdere_ImitatesTheLizards
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03c9bf16-f767-4ecf-8d14-1fb0e7aaa1c0
  playerICName: Keziah Albright
  playerOOCName: Khaoxius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2bfd77a8-e261-4cfb-a75c-9c3bbfa5ef46
  playerICName: Agent November
  playerOOCName: kurovega
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2bfd77a8-e261-4cfb-a75c-9c3bbfa5ef46
  playerICName: Noru Kuro
  playerOOCName: kurovega
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 02b90504-37bd-4756-a8d3-ae67c36b9162
  playerICName: Kyle Kaiser
  playerOOCName: KyleRex
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10f1308f-9742-4cf0-a9e9-4c0d24e3fd4e
  playerICName: JaniDrobe
  playerOOCName: LadyJaneFace
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 10f1308f-9742-4cf0-a9e9-4c0d24e3fd4e
  playerICName: Wendy Saylor
  playerOOCName: LadyJaneFace
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b4c943bc-5f66-4383-9d61-dbb045f04f96
  playerICName: Yui Arasaka
  playerOOCName: Liamofthesky
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c551896f-3546-440e-a156-d84309a8a505
  playerICName: Ann Mungus
  playerOOCName: lunawastaken
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3290545c-b9c0-4b0b-901e-4c4d74d1357a
  playerICName: clown spider (934)
  playerOOCName: MedrielKnight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3290545c-b9c0-4b0b-901e-4c4d74d1357a
  playerICName: Zombified Rat Servant (81)
  playerOOCName: MedrielKnight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3290545c-b9c0-4b0b-901e-4c4d74d1357a
  playerICName: Colonel Fomalhaut
  playerOOCName: MedrielKnight
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3290545c-b9c0-4b0b-901e-4c4d74d1357a
  playerICName: Splattered-With-Paint
  playerOOCName: MedrielKnight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Zombified Rat Servant (346)
  playerOOCName: meggomyeggo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Dooka-Lei
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Tel Hawke
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2e280106-2e37-4105-b0d8-00b66c2eafc7
  playerICName: Clover Flores
  playerOOCName: octowo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 791fe3c5-af8a-4067-bb0c-b00a83c28a5a
  playerICName: Morbin
  playerOOCName: Otito
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Jim Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Madisyn Youngerson
  playerOOCName: plykiya
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 25ab89f4-a9a7-44c7-8538-c94e8a086e92
  playerICName: Chuckles McChortles
  playerOOCName: Professor_Hanky_Spanky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25ab89f4-a9a7-44c7-8538-c94e8a086e92
  playerICName: Colonel Yildun
  playerOOCName: Professor_Hanky_Spanky
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4651c585-7261-47a8-8b9b-1faad47e57f1
  playerICName: John Fulton
  playerOOCName: Raptor_Jesus
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: eb38cb64-d962-4e8f-a22c-07c4f8df8bac
  playerICName: Nat Brijodee
  playerOOCName: ReginaeSpence
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb38cb64-d962-4e8f-a22c-07c4f8df8bac
  playerICName: personal ai device
  playerOOCName: ReginaeSpence
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Shu Smith
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Commander Deneb
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 85dafb5f-1cf2-4648-88b2-2c133360c34e
  playerICName: Bob Bobbington
  playerOOCName: rolling4d4
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e95b81d2-9bde-4682-bf41-1ea0d70fd0e3
  playerICName: Colonel Betelgeuse
  playerOOCName: serri
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e95b81d2-9bde-4682-bf41-1ea0d70fd0e3
  playerICName: Sofia Mayer
  playerOOCName: serri
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Lieutenant Ukdah
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Zombified Rat Servant (30)
  playerOOCName: shrekonvhs
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Grey Welderbaum
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Zombified Puppy Ian (906)
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Blast Thickneck
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: Unknown
  playerOOCName: Skypatrol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: syndicat (874)
  playerOOCName: Skypatrol
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: Major Andromeda
  playerOOCName: Skypatrol
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 216773ad-d33e-47f3-a01c-469db5b358bb
  playerICName: Ivy Shupe
  playerOOCName: sneb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ca6ee819-e5a0-4bb1-81ee-e45714c8e906
  playerICName: Azar
  playerOOCName: spunix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Scapula Yeskey
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: ShadyCigs Deluxe
  playerOOCName: TeeBonz7
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Weh-Oward
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 84bc3a79-8d0f-4e71-b0c2-1d452eeb63d1
  playerICName: Beeble-Vudeelal
  playerOOCName: ThatKel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Hunter Sarutobi
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc5b0a73-0a8a-48dc-931a-37ed84b32d73
  playerICName: Harlekin Periwinkles
  playerOOCName: Thinkerbell
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dd9ea703-5553-47c1-b9a8-80d0b95cb7f7
  playerICName: Marshall Greenawalt
  playerOOCName: tiredboi44
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b3125ad-2f46-4118-884b-1828310cd438
  playerICName: blue slime (853)
  playerOOCName: Trixieisacutie21
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3b3125ad-2f46-4118-884b-1828310cd438
  playerICName: Euphemia Hall
  playerOOCName: Trixieisacutie21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Unknown
  playerOOCName: Tyzemol
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: mothroach (728)
  playerOOCName: Tyzemol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ec30b60b-00fb-4c6c-8d9b-7624822347d2
  playerICName: Stares-Into-Space
  playerOOCName: Vandell
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: Koth Kleemaan
  playerOOCName: waffleu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: XxSWAG_MASTERxX
  playerOOCName: XxSWAG_MASTERxX
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b2c16eb1-48f1-4d16-b074-122acb231e81
  playerICName: Nia Thorne
  playerOOCName: Yvnyrn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Martin Bald
  playerOOCName: zay
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
roundEndText: >2-

  There was one ninja.


  [color=White]Hunter Sarutobi[/color] ([color=gray]TheGlorifiedWard[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 28 doors on the station. | [color=red]Failure![/color] (92%)

  - Call in a threat | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]




  The operatives were:

  [color=yellow]48.48% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Troy Fiddler[/color] ([color=gray]BiggieSouls[/color]) was one of the initial infected.

  - [color=plum]Valerian Freeman[/color] ([color=gray]AOXdog[/color]) was one of the initial infected.

  - [color=plum]Floa Ligabee[/color] ([color=gray]Loaf565[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 51888
endTick: 2232111
duration: 00:33:15.6646710
fileCount: 523
size: 114463666
uncompressedSize: 555124234
endTime: 20:40:03.5922630
...
